How to install 4.2.1 but not 4.3

Discussion in 'iPod touch Hacks' started by DaMob, Jun 9, 2011.

  1. macrumors member

    Joined:
    Dec 28, 2009
    #1
    Hi

    I'm looking to jailbreak 4.2.1 with greenpoison, but as I am currently on 4.0 I have to update.

    Is there any way to force iTunes to install 4.2.1 instead of the latest firmware? I always get the error that it's not eligible...

    Thanks
     
  2. macrumors newbie

    CPancake

    Joined:
    Jun 6, 2011
    #2
  3. thread starter macrumors member

    Joined:
    Dec 28, 2009
    #3
    That's what I did, but then I always got the "eligible" error.
     
  4. macrumors G4

    Night Spring

    Joined:
    Jul 17, 2008
    #4
    If you did not save the SHSH for older firmware, then the only thing you can install is the latest firmware, presently 4.3.3.

    If you are asking "What is SHSH?" then it's too late to save it. For future reference, google "tinyumbrella" and download it, and get in the habit of saving SHSH every time a new firmware is released.

    In any case, I'm not sure there is any advantage to installing 4.2.1, as I believe 4.3.3 is fully jailbreakable on all models of iPod touch.
     
  5. thread starter macrumors member

    Joined:
    Dec 28, 2009
    #5
    O really? With what program then? And is it untethered?
     
  6. macrumors newbie

    CPancake

    Joined:
    Jun 6, 2011
    #6
    RedSn0w untethered.
     
  7. thread starter macrumors member

    Joined:
    Dec 28, 2009
    #7
    And this is for the latest firmware? So I can just click update in iTunes and then do Redsnow?
     
  8. thread starter macrumors member

    Joined:
    Dec 28, 2009

Share This Page